function FileData_Pairs(x)
{
x.t("255","example");
x.t("255","important");
x.t("255","icmp_code");
x.t("255","usage");
x.t("example","exit");
x.t("example","deny");
x.t("example","end");
x.t("example","acceptable");
x.t("example","following");
x.t("equal","specified");
x.t("four","rules");
x.t("staros","9.0");
x.t("active","charging");
x.t("(deny)","allow");
x.t("parameter","range");
x.t("parameter","dest_wildcard");
x.t("parameter","source_wildcard");
x.t("parameter","ignored");
x.t("parameter","identical");
x.t("parameter","mean");
x.t("reduction","filtering");
x.t("reduction","redirect");
x.t("appendix","located");
x.t("icmp","packets");
x.t("icmp","deny");
x.t("icmp","source_address");
x.t("icmp","1.2.3.0");
x.t("icmp","host");
x.t("internet","control");
x.t("internet","protocol");
x.t("determined","address");
x.t("possible","security");
x.t("provide","explicit");
x.t("steering","(css)");
x.t("interface_name","name");
x.t("interface_name","alpha");
x.t("interface_name","log");
x.t("moves","insertion");
x.t("defines","rule");
x.t("defines","two");
x.t("simplified","networks");
x.t("dest_host_address","icmp_type");
x.t("dest_host_address","address");
x.t("dest_host_address","fragment");
x.t("dest_host_address","dest_address");
x.t("dest_host_address","dest_port");
x.t("subscriber's","readdress");
x.t("subscriber's","system");
x.t("source_ip_address","indicates");
x.t("source_ip_address","noredirect");
x.t("source_ip_address","redirect");
x.t("end_dest_port","indicates");
x.t("end_dest_port","final");
x.t("end_dest_port","configured");
x.t("end_dest_port","specifies");
x.t("end_dest_port","redirect");
x.t("suggested","rule");
x.t("needs","modification");
x.t("clear","concise");
x.t("applied","logic");
x.t("applied","specific");
x.t("applied","based");
x.t("applied","packet");
x.t("inbound","ipv4");
x.t("every","readdress");
x.t("within","specific");
x.t("create","manage");
x.t("refer","engineering");
x.t("0.0.0.15","following");
x.t("redirecting","allows");
x.t("redirecting","entire");
x.t("98.162.100.25","fragment");
x.t("various","parameters");
x.t("source","icmp");
x.t("source","wildcard");
x.t("source","mobile");
x.t("source","tcp");
x.t("source","uplink");
x.t("source","address");
x.t("source","destination");
x.t("source","downlink");
x.t("source","and/or");
x.t("source","redirect");
x.t("source","host");
x.t("noreaddressserver","redirect_address");
x.t("coming","downlink");
x.t("coming","host");
x.t("interface_namenexthop_addr","nexthop");
x.t("few","hosts");
x.t("executive","mode");
x.t("apply","rule");
x.t("current","list");
x.t("current","readdress");
x.t("tcp/udp","packets");
x.t("dst_port","noreaddressserver");
x.t("dst_port","indicates");
x.t("dst_port","range");
x.t("dst_port","noredirect");
x.t("dst_port","afterredirect");
x.t("dst_port","redirect");
x.t("dst_port","beforeredirect");
x.t("dst_port","afterreaddressserver");
x.t("dst_port","beforereaddressserver");
x.t("user","datagram");
x.t("pdif","release");
x.t("chgsvc1","icmp");
x.t("chgsvc1","source");
x.t("chgsvc1","packets");
x.t("chgsvc1","udp");
x.t("chgsvc1","uplink");
x.t("chgsvc1","1.2.3.0");
x.t("chgsvc1","downlink");
x.t("chgsvc1","redirect");
x.t("chgsvc1","host");
x.t("chgsvc1","following");
x.t("end_source_port","final");
x.t("end_source_port","configured");
x.t("end_source_port","specifies");
x.t("end_source_port","dest_address");
x.t("drops","corresponding");
x.t("pair","example");
x.t("pair","important");
x.t("remote","host");
x.t("neq","dst_port");
x.t("neq","source_port");
x.t("neq","dest_port");
x.t("later","command");
x.t("mode","example");
x.t("mode","product");
x.t("mode","back");
x.t("mode","privilege");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","product");
x.t("administrator","syntax");
x.t("(any)","used");
x.t("necessary","important");
x.t("interface","interface_name");
x.t("interface","packets");
x.t("interface","instead");
x.t("modified","new");
x.t("192.168.100.25","redirect");
x.t("192.168.100.25","following");
x.t("fragmented","packets");
x.t("change","mode");
x.t("change","removes");
x.t("change","indicates");
x.t("change","impacts");
x.t("originated","option");
x.t("wildcard","0.0.7.15");
x.t("wildcard","192.168.22.0");
x.t("0.0.0.31","deny");
x.t("0.0.0.31","1.2.4.127");
x.t("0.0.0.31","deny/permit");
x.t("0.0.0.31","redirect");
x.t("0.0.0.31","host");
x.t("0.0.0.31","following");
x.t("deletes","rule");
x.t("deletes","third");
x.t("deletes","first");
x.t("type","integer");
x.t("type","protocol");
x.t("type","filtered");
x.t("start_port","end_port");
x.t("start_port","value");
x.t("start_port","integer");
x.t("1.2.3.64","1023");
x.t("exit","exits");
x.t("exit","usage");
x.t("exit","readdress");
x.t("forwarded","context");
x.t("packets","source");
x.t("packets","coming");
x.t("packets","forwarded");
x.t("packets","want");
x.t("packets","udp");
x.t("packets","logged");
x.t("packets","source_address");
x.t("packets","uplink");
x.t("packets","going");
x.t("packets","destination");
x.t("packets","downlink");
x.t("packets","next");
x.t("packets","may");
x.t("packets","particular");
x.t("packets","different");
x.t("packets","destined");
x.t("packets","match");
x.t("packets","readdress");
x.t("packets","specific");
x.t("packets","charging");
x.t("packets","context");
x.t("packets","host");
x.t("packets","received");
x.t("packets","permit");
x.t("packets","used");
x.t("packets","redirected");
x.t("packets","log");
x.t("packets","sent");
x.t("packets","filtered");
x.t("packets","server");
x.t("reset","source");
x.t("reverses","order");
x.t("explicitly","permits");
x.t("subscriber","sessions");
x.t("mobile","node");
x.t("form","packet");
x.t("0.0.15.255","wildcard");
x.t("regardless","source");
x.t("product","privilege");
x.t("product","syntax");
x.t("listed","moves");
x.t("removes","rule");
x.t("default","packets");
x.t("require","rule");
x.t("networks","access");
x.t("source_port","neq");
x.t("source_port","source_port");
x.t("source_port","range");
x.t("source_port","configured");
x.t("source_port","specifies");
x.t("source_port","dest_address");
x.t("back","exec");
x.t("original","destination");
x.t("resetting","source");
x.t("access","permissions");
x.t("access","control");
x.t("access","privileges");
x.t("access","controls");
x.t("new","rule");
x.t("new","destination");
x.t("new","rules");
x.t("icmp_type","specifies");
x.t("icmp_type","icmp_code");
x.t("want","deny/permit");
x.t("single","specific");
x.t("chgsvc1and","host");
x.t("command","staros");
x.t("command","defines");
x.t("command","identified");
x.t("command","allows");
x.t("command","sets");
x.t("command","obsoleted");
x.t("command","display");
x.t("command","define");
x.t("command","inserted");
x.t("command","used");
x.t("block","(deny)");
x.t("block","icmp");
x.t("block","few");
x.t("block","packets");
x.t("0.0.7.15","acceptable");
x.t("fall","group");
x.t("168","deny");
x.t("168","deny/permit");
x.t("168","following");
x.t("fragments","usage");
x.t("fragments","protocol");
x.t("list","(acl)");
x.t("list","rule");
x.t("list","insertion");
x.t("list","important");
x.t("list","rules");
x.t("list","configuration");
x.t("security","administrator");
x.t("security","maximum");
x.t("security","important");
x.t("security","risk");
x.t("deny","icmp");
x.t("deny","indicates");
x.t("deny","udp");
x.t("deny","tcp");
x.t("deny","permit");
x.t("deny","log");
x.t("indicates","packets");
x.t("indicates","rule");
x.t("indicates","rules");
x.t("indicates","packet");
x.t("proper","security");
x.t("need","block");
x.t("outbound","access");
x.t("outbound","acl");
x.t("group","addresses");
x.t("udp","packets");
x.t("udp","cisco");
x.t("udp","source_address");
x.t("udp","filter");
x.t("udp","1.2.3.0");
x.t("udp","specifies");
x.t("udp","usage");
x.t("udp","redirect");
x.t("udp","packet");
x.t("udp","following");
x.t("datagram","protocol");
x.t("8.3","every");
x.t("8.3","packets");
x.t("8.3","usage");
x.t("8.3","higher");
x.t("add","permit");
x.t("reject","packets");
x.t("198.162.22.0","0.0.0.31");
x.t("cisco","systems");
x.t("filter","applied");
x.t("filter","packets");
x.t("filter","subscriber");
x.t("filter","regardless");
x.t("filter","deny");
x.t("filter","logged");
x.t("filter","applies");
x.t("filter","against");
x.t("network","product");
x.t("network","destined");
x.t("source_address","parameter");
x.t("source_address","address");
x.t("source_address","source_wildcard");
x.t("source_address","option");
x.t("logged","packets");
x.t("logged","indicates");
x.t("logged","source_address");
x.t("logged","tcp");
x.t("logged","host");
x.t("logged","source_host_address");
x.t("bits","configured");
x.t("guide","information");
x.t("guide","information.also");
x.t("applies","packets");
x.t("applies","outbound");
x.t("applies","udp");
x.t("applies","tcp");
x.t("applies","tpc");
x.t("applies","specific");
x.t("delivery-sequence","restricted");
x.t("privilege","security");
x.t("spio","example");
x.t("spio","interface");
x.t("tcp","packets");
x.t("tcp","deny");
x.t("tcp","udp");
x.t("tcp","filter");
x.t("tcp","ports");
x.t("tcp","redirect");
x.t("tcp","host");
x.t("tcp","port");
x.t("1.2.4.127","0.0.0.127");
x.t("specified","new");
x.t("specified","deny");
x.t("specified","logged");
x.t("specified","exactly");
x.t("specified","redirect_address");
x.t("specified","nexthop");
x.t("specified","dotted");
x.t("specified","context");
x.t("specified","css");
x.t("specified","filtered");
x.t("num","deny");
x.t("num","indicates");
x.t("num","redirect");
x.t("num","integer");
x.t("readdressserver","redirect_address");
x.t("directly","connected");
x.t("range","end_dest_port");
x.t("range","end_source_port");
x.t("range","start_port");
x.t("range","ports");
x.t("range","configured");
x.t("range","start_source_port");
x.t("range","start_dest_port");
x.t("range","filtered");
x.t("(acl)","release");
x.t("possibly","security");
x.t("definition","source");
x.t("definition","packets");
x.t("definition","removes");
x.t("definition","block");
x.t("definition","indicates");
x.t("definition","applies");
x.t("definition","exactly");
x.t("definition","redirects");
x.t("definition","place");
x.t("definition","insertion");
x.t("definition","important");
x.t("definition","added");
x.t("definition","matches");
x.t("definition","specific");
x.t("definition","redirect");
x.t("definition","above");
x.t("definition","packet");
x.t("name","active");
x.t("name","chgsvc1");
x.t("name","chgsvc1and");
x.t("name","logical");
x.t("direction","product");
x.t("direction","command");
x.t("direction","indicates");
x.t("direction","host");
x.t("direction","log");
x.t("exactly","match");
x.t("exactly","matches");
x.t("addresses","packets");
x.t("addresses","fall");
x.t("addresses","initial");
x.t("addresses","specifying");
x.t("addresses","matching");
x.t("entered","complement");
x.t("logging","filtered");
x.t("end_port","deny");
x.t("end_port","indicates");
x.t("end_port","specifies");
x.t("end_port","value");
x.t("end_port","integer");
x.t("ipv4","address");
x.t("ipv4","acl");
x.t("ipv4","acls");
x.t("fit","criteria");
x.t("uplink","icmp");
x.t("uplink","source");
x.t("uplink","apply");
x.t("uplink","tcp/udp");
x.t("uplink","packets");
x.t("uplink","mobile");
x.t("uplink","indicates");
x.t("uplink","udp");
x.t("uplink","source_address");
x.t("uplink","tcp");
x.t("uplink","1.2.3.0");
x.t("uplink","redirect");
x.t("uplink","host");
x.t("uplink","used");
x.t("uplink","following");
x.t("parameters","deny/permit");
x.t("parameters","redirect");
x.t("rule","inbound");
x.t("rule","source");
x.t("rule","block");
x.t("rule","outbound");
x.t("rule","applies");
x.t("rule","definition");
x.t("rule","exactly");
x.t("rule","place");
x.t("rule","redirects");
x.t("rule","matched");
x.t("rule","insertion");
x.t("rule","important");
x.t("rule","added");
x.t("rule","matches");
x.t("rule","specific");
x.t("rule","defined");
x.t("rule","packet");
x.t("rule","either");
x.t("rule","system");
x.t("rule","definitions");
x.t("filtering","applied");
x.t("filtering","rule");
x.t("filtering","allows");
x.t("filtering","entire");
x.t("filtering","rules");
x.t("1.2.3.0","0.0.0.31");
x.t("65535","neq");
x.t("65535","source_port");
x.t("65535","range");
x.t("65535","greater");
x.t("65535","less");
x.t("65535","usage");
x.t("65535","dest_address");
x.t("65535","dest_port");
x.t("prior","release");
x.t("going","host");
x.t("identified","exact");
x.t("place","end");
x.t("determine","current");
x.t("redirects","packets");
x.t("omit","permit");
x.t("tel","408-526-4000");
x.t("address","source");
x.t("address","change");
x.t("address","packets");
x.t("address","group");
x.t("address","tcp");
x.t("address","specified");
x.t("address","ipv4");
x.t("address","uplink");
x.t("address","destination");
x.t("address","downlink");
x.t("address","mask");
x.t("address","resolution");
x.t("address","input");
x.t("address","configured");
x.t("address","198.162.100.25");
x.t("address","(es)");
x.t("address","port");
x.t("address","192.168.200.11");
x.t("address","source_host_address");
x.t("address","based");
x.t("address","packet");
x.t("address","used");
x.t("address","masking");
x.t("address","sent");
x.t("(permit)","filter");
x.t("matched","drops");
x.t("matched","start_port");
x.t("matched","allows");
x.t("matched","readdress");
x.t("matched","redirect");
x.t("allows","reduction");
x.t("allows","redirecting");
x.t("allows","filtering");
x.t("allows","rule");
x.t("allows","rules");
x.t("allows","flexible");
x.t("allows","corresponding");
x.t("destination","pair");
x.t("destination","tcp");
x.t("destination","address");
x.t("destination","matched");
x.t("destination","interest");
x.t("destination","usage");
x.t("destination","host");
x.t("destination","port");
x.t("modification","ensure");
x.t("final","port");
x.t("downlink","icmp");
x.t("downlink","source");
x.t("downlink","apply");
x.t("downlink","tcp/udp");
x.t("downlink","packets");
x.t("downlink","mobile");
x.t("downlink","indicates");
x.t("downlink","udp");
x.t("downlink","source_address");
x.t("downlink","tcp");
x.t("downlink","1.2.3.0");
x.t("downlink","redirect");
x.t("downlink","host");
x.t("downlink","used");
x.t("downlink","following");
x.t("allow","(permit)");
x.t("sets","insertion");
x.t("pairs","individual");
x.t("entire","subnets");
x.t("third","rule");
x.t("redirect_address","address");
x.t("redirect_address","port");
x.t("string","characters");
x.t("permissions","based");
x.t("mask","entered");
x.t("mask","contain");
x.t("mask","sent");
x.t("contain","new");
x.t("contain","contiguous");
x.t("second","logging");
x.t("second","rule");
x.t("second","fourth");
x.t("1.2.3.4","168");
x.t("1.2.3.4","deny");
x.t("1.2.3.4","deny/permit");
x.t("1.2.3.4","fragment");
x.t("1.2.3.4","following");
x.t("resolution","possible");
x.t("resolution","possibly");
x.t("ports","example");
x.t("ports","within");
x.t("ports","matched");
x.t("ports","important");
x.t("0.0.0.127","following");
x.t("input","packet");
x.t("permits","packets");
x.t("characters","length");
x.t("1.2.3.5","following");
x.t("dest_wildcard","parameter");
x.t("dest_wildcard","icmp_type");
x.t("dest_wildcard","option");
x.t("dest_wildcard","fragment");
x.t("dest_wildcard","host");
x.t("port_no","tcp");
x.t("port_no","number");
x.t("obsoleted","redirect");
x.t("commands","access");
x.t("commands","define");
x.t("commands","redirect");
x.t("commands","acl");
x.t("point","change");
x.t("point","product");
x.t("point","rule");
x.t("point","second");
x.t("point","first");
x.t("point","immediately");
x.t("configured","source_address");
x.t("configured","charging");
x.t("configured","dest_address");
x.t("configured","integer");
x.t("configured","using");
x.t("configured","per");
x.t("supported","pdif");
x.t("logic","reset");
x.t("prompt","show");
x.t("display","context");
x.t("display","names");
x.t("facilitated","specific");
x.t("start_source_port","end_source_port");
x.t("start_source_port","initial");
x.t("syntax","exit");
x.t("syntax","deny");
x.t("syntax","readdressserver");
x.t("syntax","end");
x.t("syntax","redirect");
x.t("logical","interface");
x.t("next","hop");
x.t("options","listed");
x.t("options","specified");
x.t("allowed","masks");
x.t("first","rule");
x.t("targeted","host");
x.t("concise","important");
x.t("headers","modified");
x.t("headers","redirect");
x.t("headers","rewritten");
x.t("svc_name","name");
x.t("svc_name","string");
x.t("svc_name","log");
x.t("control","list");
x.t("control","message");
x.t("control","protocol/user");
x.t("control","protocol");
x.t("number","example");
x.t("number","tcp");
x.t("number","num");
x.t("number","customers");
x.t("number","rules");
x.t("number","context");
x.t("number","port");
x.t("number","filtered");
x.t("processing","spio");
x.t("source_wildcard","parameter");
x.t("source_wildcard","deny");
x.t("source_wildcard","indicates");
x.t("source_wildcard","noredirect");
x.t("source_wildcard","option");
x.t("source_wildcard","afterredirect");
x.t("source_wildcard","redirect");
x.t("source_wildcard","beforeredirect");
x.t("source_wildcard","host");
x.t("source_wildcard","source_host_address");
x.t("0.0.0.255","0.0.15.255");
x.t("maximum","rule");
x.t("maximum","number");
x.t("(css)","services");
x.t("length","uplink");
x.t("length","downlink");
x.t("length","log");
x.t("insertion","point");
x.t("specifies","icmp");
x.t("specifies","source");
x.t("specifies","single");
x.t("specifies","filter");
x.t("specifies","range");
x.t("specifies","rule");
x.t("specifies","destination");
x.t("specifies","redirect");
x.t("define","four");
x.t("define","rule");
x.t("define","two");
x.t("define","catch");
x.t("may","used");
x.t("against","expressed");
x.t("particular","type");
x.t("particular","code");
x.t("different","destination");
x.t("different","context");
x.t("different","server");
x.t("noredirect","nexthop");
x.t("noredirect","context");
x.t("hop","host");
x.t("ignored","specifies");
x.t("ignored","important");
x.t("ignored","fragment");
x.t("ignored","usage");
x.t("ignored","acls");
x.t("ignored","dest_port");
x.t("instead","specify");
x.t("destined","subscriber's");
x.t("92.168.100.25","following");
x.t("match","filter");
x.t("match","existing");
x.t("match","redirect");
x.t("identical","one-bits");
x.t("wildcards","0.0.0.3");
x.t("0.0.0.3","0.0.0.255");
x.t("keyword","applicable");
x.t("release","8.3");
x.t("exits","acl");
x.t("exec","mode");
x.t("customers","add");
x.t("customers","omit");
x.t("context_id","interface");
x.t("context_id","context");
x.t("context_id","log");
x.t("handling","rule");
x.t("handling","rules");
x.t("restricted","command");
x.t("node","network");
x.t("node","direction");
x.t("added","order");
x.t("added","catch");
x.t("important","suggested");
x.t("important","prior");
x.t("important","mask");
x.t("important","options");
x.t("important","maximum");
x.t("important","keyword");
x.t("important","option");
x.t("important","upgrading");
x.t("important","note");
x.t("initial","address");
x.t("initial","port");
x.t("interest","example");
x.t("interest","important");
x.t("interest","limited");
x.t("transmission","control");
x.t("192.168.10.4","udp");
x.t("192.168.10.4","context");
x.t("explicit","handling");
x.t("nexthop","source");
x.t("nexthop","tcp/udp");
x.t("nexthop","(any)");
x.t("nexthop","packets");
x.t("nexthop","address");
x.t("nexthop","192.168.10.4");
x.t("nexthop","host");
x.t("nexthop","nexthop_addr");
x.t("nexthop","following");
x.t("alpha","and/or");
x.t("zero-bits","parameter");
x.t("end","exit");
x.t("end","list");
x.t("end","exits");
x.t("end","usage");
x.t("code","filtered");
x.t("tpc","packets");
x.t("9.0","later");
x.t("connected","address");
x.t("located","administration");
x.t("dotted","decimal");
x.t("groups","masking");
x.t("return","context");
x.t("ids","interface");
x.t("ids","log");
x.t("exact","options");
x.t("matches","options");
x.t("matches","exact");
x.t("option","specified");
x.t("option","range");
x.t("option","supported");
x.t("option","used");
x.t("option","specify");
x.t("mean","corresponding");
x.t("least","significant");
x.t("message","protocol");
x.t("198.162.100.25","fragmented");
x.t("198.162.100.25","fragment");
x.t("198.162.100.25","redirect");
x.t("ensure","proper");
x.t("greater","start_port");
x.t("greater","specified");
x.t("1023","deny");
x.t("1023","end");
x.t("identification","number");
x.t("sessions","different");
x.t("sessions","nexthop");
x.t("sessions","charging");
x.t("sessions","based");
x.t("sessions","content");
x.t("rules","appendix");
x.t("rules","provide");
x.t("rules","clear");
x.t("rules","inbound");
x.t("rules","require");
x.t("rules","logging");
x.t("rules","fit");
x.t("rules","second");
x.t("rules","configured");
x.t("rules","ignored");
x.t("rules","added");
x.t("rules","defined");
x.t("rules","adequate");
x.t("existing","rule");
x.t("and/or","destination");
x.t("and/or","numeric");
x.t("icmp_code","deny");
x.t("icmp_code","indicates");
x.t("icmp_code","specifies");
x.t("icmp_code","redirect");
x.t("less","specified");
x.t("less","end_port");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","guide");
x.t("deny/permit","source");
x.t("deny/permit","tcp/udp");
x.t("deny/permit","(any)");
x.t("deny/permit","packets");
x.t("deny/permit","processing");
x.t("deny/permit","host");
x.t("deny/permit","following");
x.t("fragment","indicates");
x.t("fragment","deny");
x.t("fragment","deny/permit");
x.t("fragment","redirect");
x.t("fragment","protocol");
x.t("fragment","following");
x.t("fourth","rules");
x.t("alter","destination");
x.t("afterredirect","nexthop");
x.t("afterredirect","context");
x.t("(es)","form");
x.t("(es)","packet");
x.t("usage","change");
x.t("usage","block");
x.t("usage","command");
x.t("usage","define");
x.t("usage","return");
x.t("hosts","command");
x.t("hosts","groups");
x.t("value","255");
x.t("value","end_port");
x.t("value","65535");
x.t("value","important");
x.t("readdress","rule's");
x.t("readdress","server");
x.t("named","chgsvc1");
x.t("specific","source");
x.t("specific","remote");
x.t("specific","range");
x.t("specific","address");
x.t("specific","destination");
x.t("specific","subscribers");
x.t("specific","context");
x.t("specific","host");
x.t("specific","protocol");
x.t("depending","acl");
x.t("redirect","applied");
x.t("redirect","interface_namenexthop_addr");
x.t("redirect","packets");
x.t("redirect","subscriber");
x.t("redirect","regardless");
x.t("redirect","applies");
x.t("redirect","logged");
x.t("redirect","rule");
x.t("redirect","address");
x.t("redirect","nexthop");
x.t("redirect","rules");
x.t("redirect","context");
x.t("redirect","service");
x.t("redirect","css");
x.t("rule's","redirect");
x.t("subscribers","facilitated");
x.t("subscribers","subscribers");
x.t("charging","services");
x.t("charging","service");
x.t("contiguous","icmp_type");
x.t("contiguous","specifies");
x.t("contiguous","fragment");
x.t("contiguous","usage");
x.t("contiguous","dest_port");
x.t("contiguous","one-bits");
x.t("acceptable","wildcards");
x.t("acceptable","one-bits");
x.t("notation","dest_host_address");
x.t("notation","source_port");
x.t("notation","usage");
x.t("notation","dest_address");
x.t("notation","port");
x.t("subnets","necessary");
x.t("1.2.4.16","168");
x.t("1.2.4.16","permit");
x.t("1.2.4.16","following");
x.t("redirection","applied");
x.t("services","svc_name");
x.t("services","based");
x.t("systems","tel");
x.t("specifying","group");
x.t("1.2.4.0","0.0.0.15");
x.t("dest_address","parameter");
x.t("dest_address","address");
x.t("dest_address","dest_wildcard");
x.t("dest_address","option");
x.t("dest_address","dst_wildcard");
x.t("applicable","spio");
x.t("context","example");
x.t("context","icmp");
x.t("context","source");
x.t("context","tcp/udp");
x.t("context","(any)");
x.t("context","packets");
x.t("context","command");
x.t("context","198.162.22.0");
x.t("context","udp");
x.t("context","address");
x.t("context","context_id");
x.t("context","ids");
x.t("context","identification");
x.t("context","configuration");
x.t("context","redirect");
x.t("context","context");
x.t("context","host");
x.t("context","based");
x.t("context","following");
x.t("context","names");
x.t("impacts","current");
x.t("upgrading","release");
x.t("beforeredirect","nexthop");
x.t("beforeredirect","context");
x.t("show","context");
x.t("show","active-charging");
x.t("192.168.22.0","0.0.0.31");
x.t("dst_host_address","icmp_type");
x.t("dst_host_address","fragment");
x.t("start_dest_port","end_dest_port");
x.t("start_dest_port","initial");
x.t("privileges","deny/permit");
x.t("inserted","command");
x.t("(lsb)","therefore");
x.t("information","example");
x.t("information","important");
x.t("host","determined");
x.t("host","dest_host_address");
x.t("host","source_ip_address");
x.t("host","98.162.100.25");
x.t("host","192.168.100.25");
x.t("host","1.2.3.64");
x.t("host","filter");
x.t("host","address");
x.t("host","destination");
x.t("host","matched");
x.t("host","1.2.3.4");
x.t("host","1.2.3.5");
x.t("host","specifies");
x.t("host","92.168.100.25");
x.t("host","192.168.10.4");
x.t("host","198.162.100.25");
x.t("host","1.2.4.16");
x.t("host","dst_host_address");
x.t("host","blocked");
x.t("host","192.168.200.11");
x.t("host","source_host_address");
x.t("data","network");
x.t("defined","above");
x.t("defined","subsequent");
x.t("bit","(lsb)");
x.t("engineering","rules");
x.t("received","command");
x.t("received","uplink");
x.t("received","downlink");
x.t("received","packet");
x.t("flexible","controls");
x.t("fax","408-527-0883");
x.t("acl","example");
x.t("acl","explicitly");
x.t("acl","resetting");
x.t("acl","customers");
x.t("acl","important");
x.t("acl","configuration");
x.t("acl","varies");
x.t("acl","note");
x.t("acl","used");
x.t("blocked","simplified");
x.t("protocol/user","datagram");
x.t("rewritten","contain");
x.t("nexthop_addr","directly");
x.t("nexthop_addr","context");
x.t("permit","icmp");
x.t("permit","indicates");
x.t("permit","deny");
x.t("permit","tcp");
x.t("permit","1.2.3.0");
x.t("permit","rule");
x.t("permit","specifies");
x.t("permit","deny/permit");
x.t("permit","host");
x.t("permit","following");
x.t("permit","log");
x.t("above","deny");
x.t("above","afterredirect");
x.t("above","readdress");
x.t("above","redirect");
x.t("above","permit");
x.t("risk","redirecting");
x.t("risk","filtering");
x.t("port","range");
x.t("port","port_no");
x.t("port","number");
x.t("port","important");
x.t("port","redirect");
x.t("port","numbers");
x.t("192.168.200.11","redirect");
x.t("192.168.200.11","following");
x.t("varies","depending");
x.t("administration","configuration");
x.t("two","rules");
x.t("protocol","user");
x.t("protocol","packets");
x.t("protocol","tcp");
x.t("protocol","num");
x.t("protocol","number");
x.t("integer","65535");
x.t("integer","value");
x.t("integer","ranging");
x.t("note","redirect");
x.t("based","internet");
x.t("based","various");
x.t("based","address");
x.t("based","targeted");
x.t("based","transmission");
x.t("based","packet");
x.t("significant","bit");
x.t("source_host_address","source_port");
x.t("source_host_address","deny");
x.t("source_host_address","indicates");
x.t("source_host_address","source_address");
x.t("source_host_address","uplink");
x.t("source_host_address","address");
x.t("source_host_address","redirect");
x.t("source_host_address","dest_address");
x.t("acls","applied");
x.t("acls","important");
x.t("numeric","string");
x.t("immediately","rule");
x.t("order","applies");
x.t("order","matching");
x.t("packet","originated");
x.t("packet","original");
x.t("packet","fragments");
x.t("packet","addresses");
x.t("packet","filtering");
x.t("packet","headers");
x.t("packet","redirection");
x.t("packet","data");
x.t("packet","received");
x.t("packet","applying");
x.t("packet","sent");
x.t("complement","zero-bits");
x.t("controls","need");
x.t("controls","pairs");
x.t("dest_port","neq");
x.t("dest_port","configured");
x.t("dest_port","specifies");
x.t("dest_port","dest_port");
x.t("numbers","equal");
x.t("numbers","greater");
x.t("numbers","less");
x.t("used","create");
x.t("used","refer");
x.t("used","access");
x.t("used","filter");
x.t("used","determine");
x.t("used","address");
x.t("used","redirect");
x.t("used","conjunction");
x.t("manage","access");
x.t("following","deletes");
x.t("following","command");
x.t("following","sets");
x.t("following","commands");
x.t("either","block");
x.t("corresponding","packets");
x.t("corresponding","bits");
x.t("one-bits","parameter");
x.t("one-bits","least");
x.t("one-bits","contiguous");
x.t("individual","hosts");
x.t("system","applied");
x.t("system","reverses");
x.t("system","reject");
x.t("service","steering");
x.t("service","icmp");
x.t("service","source");
x.t("service","chgsvc1");
x.t("service","tcp/udp");
x.t("service","(any)");
x.t("service","packets");
x.t("service","command");
x.t("service","name");
x.t("service","uplink");
x.t("service","downlink");
x.t("service","svc_name");
x.t("service","named");
x.t("service","host");
x.t("service","based");
x.t("service","following");
x.t("masking","allows");
x.t("masking","used");
x.t("using","parameter");
x.t("using","dest_wildcard");
x.t("using","source_wildcard");
x.t("using","option");
x.t("conjunction","source_address");
x.t("conjunction","dest_address");
x.t("127","255");
x.t("afterreaddressserver","redirect_address");
x.t("subsequent","command");
x.t("per","acl");
x.t("catch","rule");
x.t("catch","log");
x.t("expressed","dotted");
x.t("decimal","notation");
x.t("returns","exec");
x.t("returns","context");
x.t("beforereaddressserver","redirect_address");
x.t("redirected","interface_name");
x.t("redirected","executive");
x.t("redirected","tcp");
x.t("criteria","important");
x.t("therefore","allowed");
x.t("limited","ports");
x.t("applying","outbound");
x.t("names","configured");
x.t("names","context");
x.t("definitions","provide");
x.t("definitions","clear");
x.t("definitions","require");
x.t("definitions","fit");
x.t("definitions","place");
x.t("definitions","configured");
x.t("definitions","ignored");
x.t("definitions","added");
x.t("definitions","matches");
x.t("definitions","defined");
x.t("definitions","above");
x.t("definitions","subsequent");
x.t("definitions","adequate");
x.t("active-charging","command");
x.t("active-charging","service");
x.t("dst_wildcard","host");
x.t("css","delivery-sequence");
x.t("css","service");
x.t("sent","source");
x.t("sent","tcp");
x.t("sent","option");
x.t("log","icmp");
x.t("log","default");
x.t("log","deny");
x.t("log","indicates");
x.t("log","udp");
x.t("log","source_address");
x.t("log","tcp");
x.t("log","uplink");
x.t("log","1.2.3.0");
x.t("log","downlink");
x.t("log","option");
x.t("log","redirect");
x.t("log","1.2.4.0");
x.t("log","host");
x.t("log","following");
x.t("adequate","needs");
x.t("ranging","255");
x.t("matching","rule");
x.t("matching","address");
x.t("specify","type");
x.t("specify","group");
x.t("filtered","type");
x.t("filtered","packets");
x.t("filtered","source_port");
x.t("filtered","mask");
x.t("filtered","start_source_port");
x.t("filtered","start_dest_port");
x.t("filtered","dest_port");
x.t("masks","127");
x.t("server","product");
x.t("server","rule");
x.t("server","192.168.10.4");
x.t("server","rules");
x.t("server","alter");
x.t("higher","system");
x.t("information.also","note");
x.t("content","service");
}
